<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>512750</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>344033</com:RegistrationNumber>
  <com:ApplicationDate>2014-04-10</com:ApplicationDate>
  <com:RegistrationDate>2015-02-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-04-10</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PneuB2B</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software pro řízení, ovládání a ochranu hardwarových a softwarových informačních technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pneumatiky, pneumatiky pozemních vozidel, pneumatiky (protismyková zařízení), pneumatiky jízdních kol, pneumatiky pro kola vozidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kaučuk, gutaperča, guma, azbest, slída a výrobky z těchto materiálů, které nejsou zahrnuty do jiných tříd, suroviny a směsi pro výrobu pneumatik, protektorů a výrobků z kaučuku nebo technické pryže, výrobky z přírodních a syntetických kaučuků, polotovary z plastických hmot, materiály těsnicí, ucpávací a izolační</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nákup a prodej výrobků, zejména pneumatik, pomoc při řízení obchodní činnosti, obchodní nebo podnikatelské informace, obchodní nebo podnikatelský průzkum, obchodní management, marketingové studie, obchodní nebo podnikatelské poradenství, organizování výstav (komerčních nebo reklamních), předvádění zboží, pořádání veletrhů pro obchodní a reklamní účely, reklama, propagace, prezentace výrobků v komunikačních médiích pro účely maloobchodu, inzerce, reklama on-line v počítačové síti, on-line inzerce, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), zasílání reklamních materiálů zákazníkům, vydávání, zveřejňování, oznámení, vyhlášení, publikování reklamních textů, venkovní reklama, pronájem reklamního času ve všech komunikačních médiích, vyhledávání dat a informací v počítačových souborech (pro třetí osoby), kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů, překlad informací do počítačové databáze, systemizace informací do počítačových databází, vedení kartoték v počítači, zajišťování prezentací na server v rámci této třídy, provádění obchodních operací, zprostředkování obchodu s výrobky uvedenými ve tř. 12 a 17, zprostředkovatelská činnost v oblasti obchodu a služeb k obchodním účelům týkající se výrobků uvedených ve tř. 12 a 17, zprostředkování obchodních kontaktů v oblasti výrobků uvedených ve tř. 12 a 17, zprostředkování internetového obchodu v oblasti výrobků uvedených ve tř. 12 a 17, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb v oblasti výrobků uvedených ve tř. 12 a 17, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet, sestavování statistiky, správa počítačových databází, pomoc při řízení obchodní činnosti, informační, poradenské a konzultační služby týkající se výše uvedených služeb ve tř. 35, licence na výrobky a služby ostatních (komerční správa), prodej softwarových licencí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pneumatiky (opravy vulkanizací), protektorování pneumatik, pneuservis, opravy, instalace a montáže protektorů a pneumatik, autoservis, čištění automobilů, leštění, politura automobilů, mazání automobilů, mytí automobilů, údržba a opravy automobilů, poradenské a konzultační služby týkající se výše uvedených služeb ve tř. 37</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, balení a skladování zboží, organizování cest, pronájem automobilů a nákladních vozidel, poradenské a konzultační služby týkající se výše uvedených služeb ve tř. 39</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracování materiálů, zpracování předvulkanizovaných směsí a surových pryží při protektorování běhounu pneumatiky procesem za studena</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti tvorby a pronájmu počítačového software, návrhy a vývoj počítačového softwaru, počítačové systémové analýzy, počítačové programování, informační, projektování, inženýrské práce (expertizy), poradenské a konzultační služby týkající se výše uvedených služeb ve tř. 42</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování licencí na software, poradenské a konzultační služby týkající se výše uvedených služeb ve tř. 45</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-04-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>B2B Europe s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Slezská Ostrava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
